# Generated by Django 3.1.7 on 2021-03-30 10:45

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('interscitybus', '0003_ignoredline'),
    ]

    operations = [
        migrations.CreateModel(
            name='LineEdge',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('trip_id', models.CharField(max_length=50)),
                ('node1_num', models.IntegerField()),
                ('node2_num', models.IntegerField()),
                ('graph', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='interscitybus.graph')),
            ],
        ),
    ]
